---
- name: Create html directory as expected for a fresh uberspace
  file:
    path: '{{ web_shared_html_base_path }}/html'
    state: directory
    owner: '{{ ansible_facts.user_id }}'
    group: '{{ ansible_facts.user_id }}'
    mode: u=rwx,g=rx,o=rx
  become: yes
